


#menu {
	float: right; 
	width: auto;
	margin-top: 80px;
}
#menu ul {
	z-index: 100;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: right;
	text-transform: uppercase;
}
#menu ul.system-menu {
	float: right;
}
#menu ul li {
	position: relative;
	display: inline;
	float: left;
	margin-left: 4px;
	padding-right: 0px;
	margin-right: 0px;
}
#menu ul li a {
	display: block;
	padding: 6px;
	color: #ACACAC;
	font-size: 14px;
	text-decoration: none;
	cursor: pointer;
	background: #171717;
	font-family: Roboto-regular;
	letter-spacing: 1px;
}
#menu ul li a.here {
	color: black;
}
* html #menu ul li a {
	display: inline-block;
}
#menu ul li a.selected {
	color: white;
}
#menu ul li a:hover {
	color: #3792AF;
}
#menu ul li ul {
	position: absolute;
	left: 0;
	display: none;
	visibility: hidden;
}
#menu ul li ul li {
	display: list-item;
	float: none;
	background: none;
	padding: 0;
	margin: 0;
}
#menu ul li ul li ul {
	top: 0;
}
#menu ul li ul li a {
	padding: 5px;
	white-space: nowrap;
	margin: 0;
	font-family: Roboto-bold;
}
#menu ul li ul li a.menu-logout {
	border: 0;
}
#menu a:hover {
	background: #222;
}
#menu ul li ul li a.last {
	border: 0;
}
